<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.8830</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.4280</MDI>
      <MDI key="STATISTICS_MEAN">-18.6990</MDI>
      <MDI key="STATISTICS_STDDEV">33.8237</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 2654283</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.12168563</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
